player_position2d_cmd_car Struct Reference

position2d command setting velocity and steering angle More...

`#include <player_interfaces.h>`

## Public Attributes

double | velocity
| forward velocity (m/s)
double | angle
| relative turning angle (rad)

## Detailed Description

position2d command setting velocity and steering angle

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45